@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
img {border: 0; padding: 0; font-size: 100%; background: transparent;}
dfn,var {font-style: normal;}
header, nav, article, footer,section {display:block;}

/* Disable a deprecated */
font,basefont {color: inherit; font: inherit; font-size: 100%;}
center {text-align: inherit;}
s,strike,u {text-decoration: inherit;}

p {margin: 0.5em 0;}
p:first-child {margin-top: 0 !important;}
p+ul, p+ol {margin-top: -0.5em;}

/*************** Representation ***************/

       /* ++ Standard elements ++ */
a.inner   {text-decoration: none; border-bottom: 1px dashed #0545af;}
a.external {color: #f0f0f0; padding-right: 10px; background: url("../img/ico_external.png") right 0px no-repeat;}

body input,body select,body textarea,body button {margin: 0; font-size: 92%;}
fieldset {padding: 0.5em; border: solid 1px #ccc;}
legend   {color: #ccc;}
  input[type="text"],input[type="password"],input[type="email"],input[type="url"],input[type="tel"], textarea {padding: 2px; border: 1px solid #573819; background: #fcf7a3;}
        input.text,input.password,input.email,input.url,input.tel {padding: 2px; border: 1px solid #573819; background:#fcf7a3;}
  input[type="hidden"] {display: none !important;}
          input.hidden {display: none !important;}
  input[type="image"],input[type="checkbox"],input[type="radio"] {width: auto !important;}
          input.image,input.checkbox,input.radio {width: auto !important;}
textarea {padding: 2px; border: 1px solid #573819; background: #fcf7a3;}
input,label,select {vertical-align: middle;}
select {background: #fff;}
textarea:focus, input[type='text']:focus, input[type='password']:focus, select:focus {outline: 2px solid #ffffaa;}
applet,object,iframe {overflow: hidden;}

hr    {clear: both; border: none; color: #ccc; background-color: #ccc; height: 1px; width: 100%; margin: 20px 0; padding: 0;}
* html hr {margin: 13px 0}
* + html hr {margin: 13px 0}

table {margin: 1em 0; border-collapse: collapse; table-layout: auto; border-spacing: 0; empty-cells: show;  word-wrap: break-word; border: 1px solid #ccc;}
    table th {padding: 0.5em; text-align: center; vertical-align: middle; font-weight: bold;}
    table td {padding: 0.5em; vertical-align: top;}
    table caption {caption-side: top; text-align: center;}

       /* -- List's -- */
ul {margin: 1em 0; padding: 0; list-style-type: none;}
   ul li {margin: 0.2em 0; padding: 0 0 0 15px; background: url("../img/bull-blog.png") 0px 0.7em no-repeat;}
   li ul,dd ul {margin: 0;}
        ul[type=disc], li[type=disc] { list-style-type: disc; }
        ul[type=circle], li[type=circle] { list-style-type: circle; }
        ul[type=square], li[type=square] { list-style-type: square; }
ol {margin: 1em 0; padding: 0; list-style-position: inside;}
   ol li {margin: 0.2em 0; padding: 0;}
   li ol,dd ol {margin: 0 0 0 1.5em;}
dl {margin: 1em 0; padding: 0;}
   dl dt {margin: 0.5em 0 0 0; padding: 0;}
   dl dd {margin: 0 0 0.5em 1.5em; padding: 0;}

       /* -- Images -- */
img {display: block; border: none; vertical-align: middle; font: normal 0.75em Tahoma,Geneva,"DejaVu Sans Condensed",sans-serif; color: #aaa;}
img[align=right]{float: right;}
img[align=left]{float: left; margin-right:20px; margin-bottom:15px;}
img[align=center]{float: none; display: block; margin-left: auto; margin-right: auto;}
img[border="1"],img[border="2"] {border: 1px solid #000;}
#footer img,#bottom img,p img {display: inline;}


       /* -- Text -- */
blockquote {margin: 1em 0 1em 1.5em; padding: 0.5em 1em; quotes: none; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; color: #666;}
blockquote:before, blockquote:after {content: ''; content: none;}
blockquote q {text-indent: -0.8em;}
html:lang(en) q, html body q[lang="en"] {quotes: "\201e" "\201c" "\2018" "\2019";}
html:lang(en-us) q, html body q[lang="en-us"] {quotes: "\201c" "\201d" "\2018" "\2019";}
html:lang(ru) q,html:lang(ua) q, html body q[lang="ru"], html body q[lang="ua"] {quotes: "\00ab" "\00bb" "\201e" "\201c";}
cite  {font-style: italic;}

small {font-size: 85%;}
big   {font-size: 125%;}
sup   {vertical-align: text-top; font-size: 65%;}
sub   {vertical-align: text-bottom; font-size: 65%;}
ins   {text-decoration: underline;}
del   {text-decoration: line-through;}
pre   {white-space: pre; overflow: auto; padding: 10px; background: #F6F6F6; border: 1px solid #E5E5E5; }

abbr {text-transform: uppercase; text-decoration: none;}
acronym {font-variant: small-caps; text-transform: none; text-decoration: none;}
abbr[title],acronym[title],dfn[title] {cursor: help; border-bottom: 1px dotted #f0f0f0;}

/*======= -- OUR BLOCK's & STYLES ! -- =======*/
.mobile,#mobile-nav {display: none;}
.wai {position: absolute; visibility: hidden;}
.fl {float: left; margin: 0 5px 5px 0;}
.fr {float: right; margin: 0 0px 5px 5px;}

/*************** Fonts ***************/
html {font-size: 75%}

body,input,textarea {color: #000; font: normal 1em/1.4  Arial, Helvetica, sans-serif}
code,pre {color: #c33; font: normal 1em/1.4 "Consolas","Lucida Console", Monaco, "Courier New", Courier, FreeMono,"Nimbus Mono L","Liberation Mono",monospace;}

h1,h2,h3,h4,h5,h6 {margin: 1em 0 0.5em;}
h1:first-child,h2:first-child,h3:first-child,h4:first-child,h5:first-child,h6:first-child {margin-top: 0 !important;}
h1 {font: bold 2.3333em  "Myriad Pro", Arial, Helvetica, sans-serif; color: #442e0d; }
h2 {font: bold 2.3333em  "Myriad Pro", Arial, Helvetica, sans-serif; color: #442e0d;}
h3 {font: bold 1.4em "Myriad Pro", Arial, Helvetica, sans-serif; color: #442E0D;}
h4 {font: bold 1.3em "Myriad Pro", Arial, Helvetica, sans-serif; color: #442E0D;}
h5 {font: bold 1.2em "Myriad Pro", Arial, Helvetica, sans-serif; color: #442E0D;}
h6 {font: bold 1em "Myriad Pro", Arial, Helvetica, sans-serif; color: #442E0D;}

a         {color: #442e0d; text-decoration: underline;}
a:visited {color: #442e0d;}
a:hover, a:active, a:focus {text-decoration: none;}

/*************** Positioning ***************/
html { background:#ffa600 url(../img/body-bg.jpg) repeat-x center 0; min-height:100%; position: relative !important; min-width: 640px;}
body {  height: 100%; _height: 100%;}
*html { background:#ffa600 url(../img/body-bg.jpg) repeat-x center 0; height:100%; }
*body {  min-height: 100%; position:relative; }


#wrapper { position:relative; width:976px; margin: 0 auto 76px auto; padding:557px 0 0 0; z-index:50; overflow: hidden; }

       /* -- Mainframes -- */
#header     { height:529px; width:100%; position:absolute; top:0; left:0;}
#content    {}
  #content-text {}
#sidebar    {}
#footer     { position:absolute; z-index: 100; bottom:0; left:50%; margin-left: -488px; width: 908px; height: 48px; padding: 9px 34px;  background:url(../img/bg-footer.png) repeat-x; }
#bottom     {position:absolute; bottom:0; left:0; width:100%; height: 66px; padding-top:60px; background: #2e1d0c url(../img/bg-bottom.png) repeat-x; z-index:1}

/*  -- Header --  */
/*  logo */
#logo {display:block; position: absolute; top: 0; left: 15px; width: 302px; height: 211px; font: bold 30px/184px Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif; color: #000; text-align: center; margin: 0; padding: 0; background: none; border: none; text-indent:-999em; z-index:150}
#logo a,#logo span {
  display: block; 
  position: absolute; 
  top: 0px; left: 0; width: 100%; height: 100%; background: url("../img/logo.png") no-repeat; text-indent: -900em; outline: none;}
#logo dfn {display: block;}
@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {

  #logo a,#logo span {
    background:url('../img/logo@2x.png') no-repeat top left;
    -webkit-background-size: contain;
    background-size: contain;
  }
}
/* /logo */

/* menu  */
ul#nav { position:absolute; top: 47px; right: 0; margin: 0; padding: 8px 15px; width:650px; background:#fa5a0f url(../img/bg-nav.png) repeat-x; text-transform: uppercase; font:bold 17px Arial, Helvetica, sans-serif; font-style: italic;
	box-shadow: 3px 5px 10px #d0c73d;
	-moz-box-shadow: 3px 5px 10px #d0c73d;
	-webkit-box-shadow: 3px 5px 10px #d0c73d;

	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;

	behavior: url(/js/PIE.php);
}

ul#nav li { float: left; padding:0 0 0 37px; margin:0; background: url(../img/bull-nav.png) no-repeat 6px 4px; }
ul#nav li:first-child { width: 154px;}
ul#nav li+li { width:188px;}
ul#nav li+li+li { width:auto}

ul#nav li+li+li+li { width: 154px;}
ul#nav li+li+li+li+li { width:188px;}
ul#nav li+li+li+li+li+li { width:auto}





ul#nav li a {  position:relative;  display: inline-block; padding-right:15px; text-decoration: none; color:#fff; line-height:30px; white-space: nowrap }
ul#nav li:hover { background:url(../img/nav-hover.png) no-repeat}
ul#nav li:hover  a{ background:url(../img/nav-hover.png) no-repeat right -43px}




div.menu ul { position:absolute; top:0; right:5px; font-size: 0.91666em;}
div.menu ul li { display: inline; padding:0; margin-left: 30px; background: none}
div.menu ul li a { text-decoration: none; color:#747108}
div.menu ul li a:hover { text-decoration:underline}
div.menu ul li ul { display: none}

/* /menu */
/* -- slider -- */

#slider { position:absolute; bottom:1px; left:0; width:100%; height:384px; }
#slider:before,
#slider span.block-before { position:absolute; top:0; left:0; display: block; height:47px; width:100%; padding:0; margin:0; background: url(../img/before-slider.png) no-repeat; content:''; z-index:50}
#slider:after,
#slider span.block-after { position:absolute; bottom:0; left:0; display: block; height:47px; width:100%; padding:0; margin:0; background: url(../img/after-slider.png) no-repeat; content:''; z-index:50}

#slider div#right { float:right; height: 372px; width: 372px; padding:0; margin:0; overflow: hidden; position:relative; z-index:-50}
#slider div#left { float:left; height: 372px; width: 372px; padding:0; margin:0; overflow: hidden; position:relative; z-index:-50; zoom:1}
#slider img { height: 372px; width: 372px;}


/* -- /slider -- */

div.product {position:absolute; top:164px; left:50%; margin-left:-164px; padding: 44px 0 0 0; width:343px; height:300px; background:#6fae00 url(../img/bg-product.png) repeat-x 0 -1px; z-index:100;
	box-shadow: 2px 6px 10px #b0af3c;
	-moz-box-shadow: 2px 6px 10px #b0af3c;
	-webkit-box-shadow: 2px 6px 10px #b0af3c;
  background-size: 100% 100%;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;

	behavior: url(/js/PIE.php);
}
div.product  ul { margin:0; position:relative; left:-22px;}
div.product  ul li { padding:0 14px 0 47px;  background: transparent  url(../img/bull-product.png) no-repeat 5px 5px;  }
div.product  ul li a { overflow: hidden;  display: block; padding: 12px 10px; color:#fff; text-decoration: none; background:url(../img/bg-product-li.png) no-repeat center 0;}

div.product  ul li:first-child {margin-bottom: 10px;  background: url(../img/bull-product-hover.png) no-repeat 0px 5px;}
div.product  ul li:first-child a { padding-bottom: 30px;
background:url(../img/bg-product-a.png) repeat-x;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;

behavior: url(/js/PIE.php);

}
div.product  ul li + li a { background: none;}
div.product  ul li + li + li a {background:url(../img/bg-product-li.png) no-repeat center 0}
div.product  ul li a var { display: block; font: bold 18px Arial, Helvetica, sans-serif; color:#fff; text-transform: uppercase}

div.product  ul li var { text-indent:-999em; width:100%; height:20px; background:url(../img/heads.png) no-repeat -2px 0; margin-bottom:4px}
div.product  ul li.product  var { background-position: -2px 0}
div.product  ul li.produce  var { background-position: -2px -94px}
div.product  ul li.qa  var { background-position: -2px -186px}


/* /-- Header -- */

/* -- Footer --  */
#footer { overflow: hidden;  color: #816b40;
border-radius: 15px 15px 0 0;
-webkit-border-radius: 15px 15px 0 0;
-moz-border-radius: 15px 15px  0 0;

}
#footer a {color: #816b40; text-decoration: none;}
#footer a:hover { text-decoration: underline}
#footer hr  {display: none;}
#footer div.questions { float: left; line-height:1.2}

a.arizona { display: inline-block; padding-left:20px; margin-top:5px;  background:url(../img/arizona.png) no-repeat 0 center}

div.copy { float: right; width: 230px; padding-left:23px; border-left: 1px solid #94703f; }


/* contacts  */
address.vcard {font-style: normal; display: inline}
address.vcard a.fn {cursor: default; text-decoration: none; color: #816b40;}
address.vcard .adr {display: block;}
address.vcard .country-name,.geo {position: absolute; visibility: hidden;}
address.vcard a.hcard-download {}
/* /contacts */
/* /-- Footer -- */

/* -- Bottom --  */
#bottom { color: #6b6b6b; }
#bottom a {color: #816b40;}
/* /-- Bottom -- */
/* ^^^^^^^^^^^ Sidebar style's ^^^^^^^^^^^ */
#sidebar { overflow: hidden;  padding:30px 15px 0 15px; background: #fcf7a3 url(../img/bg-sidebar.png) repeat-x;

border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
behavior: url(/js/PIE.php);

}

#sidebar h2,
#sidebar h3 { padding-left:30px; margin:0 0 0.5em -25px; background:url(../img/bull-a.png) no-repeat 0 3px; overflow: hidden; line-height:1.2; padding-bottom: 10px;}

#sidebar h2 { line-height:0.7}
#sidebar h3 { font-size:18px; background-position: 0 2px}
#sidebar h3 strong {color:#c01517}

#sidebar div.block { min-height:200px; padding-left:25px; padding-bottom:30px; overflow: hidden;}
#sidebar div.menus { float: right; width:264px;}

#sidebar div.video  { width:312px; float: left; margin-left:13px;}
#sidebar div.video ul { overflow: hidden; }
#sidebar div.video ul li { float:left; padding:0; margin-right:10px; background: none;}
#sidebar div.video ul.links a { background-color:#c01517}
#sidebar div.video ul.links li { margin-bottom:0;}
#sidebar div.video ul.links{ margin-bottom:7px!important;}


#sidebar div.trends { float:left; width:238px; margin-right: 44px;}




#sidebar div.trends ul.list { margin-left:-10px; font-weight: bold; margin-top:-1px; }
#sidebar div.trends ul.list li { margin-bottom:12px; line-height:1.4}

#wrapper #sidebar div.trends ul.links { margin-left:5px; }

ul.menus { overflow: hidden; margin-left: -10px; margin-top:-6px; line-height:1.75; }
ul.menus li { padding-left:15px; background:url(../img/bull-menus.png) no-repeat 0 7px;}
ul.menus li a { color:#000}

#wrapper #sidebar ul.links { margin: 0; position:absolute; bottom: 0;}

/* ^^^^^^^^^^^ Content style's ^^^^^^^^^^^ */
#content table,#content object,#content embed {clear: both;}
p a,
p a:visited { color:#004500;}


img.left { float: left; border: 6px solid #ffe95c; margin: 7px 31px 0 0;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
behavior: url(/js/PIE.php);

 }

#content {overflow: hidden; margin: 0 0 14px 0;}
#content div.block { float: left; width: 590px;}
#content div.block h2 { margin:0 0 0.5em 0;}

#content div.blog { width: 356px; margin-left:30px;}
#content div.blog h2 { margin-left:15px;}
#wrapper #content div.blog ul.links { margin-left:17px; margin-top:-5px;}


ul.list li { padding:0; background: none;  line-height:1.6}
ul.list li a { display: inline-block; padding-left:15px; background:url(../img/bull-blog.png) no-repeat 0 5px; color:#c01517}


#wrapper ul.links { margin:1.4em 0}
#wrapper ul.links li { padding:0; background: none; margin-bottom:7px;}
#wrapper ul.links a { position:relative; display: inline-block; padding: 2px 15px 2px 20px; background: #573819 url(../img/bull-links.png) no-repeat 10px center; text-decoration: none; font-style: italic; color:#fcf8b1;
border-radius: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
behavior: url(/js/PIE.php);
}
#wrapper #content ul.links li + li a { background-color:#c01517}

/*=========== inner page =============*/

h1 { margin:0 0 0.4em -30px; overflow:hidden; padding-left:25px; background:url("../img/bull-a.png") no-repeat 0 10px; }
 #content-text h2 { font-size:1.5em; margin:0 0 0.4em -30px; overflow:hidden; padding-left:25px; background:url("../img/bull-a.png") no-repeat 0 1px; }
 #content-text div.entry-content h2 { background: none}
 { background: none}
 #wrapper { padding-top:190px}
 #header { height:190px}

 #content {  overflow: hidden;  padding:30px 18px 30px 50px; margin-bottom:0; background: #fcf7a3 url(../img/bg-sidebar.png) repeat-x;

border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
behavior: url(/js/PIE.php);	 }


#content-text {float: left; width:578px; font: normal 1em/1.8 Arial, Helvetica, sans-serif; color:#442e0d; text-align: justify; }
 #wrapper #content-text ul.news  { position: relative; left:-20px; top:-4px;}
 #wrapper #content-text ul.news li {  font-size:1.25em; line-height:2.2em; font-weight: normal; }
 #wrapper #content-text ul.news li a { background-position: 4px center; padding-left:19px;}
 #wrapper #content-text ul.news li a:hover { color:#573819; background:url(../img/bull-menus.png) no-repeat 4px center}

 #wrapper #content-text ul.links { }

 #sidebar { overflow: visible; float: right; padding:12px 0 0 0; width:300px; background: none; color:#6d3c07}
 #sidebar div.product { position:static; margin:0 0 19px 17px; padding: 30px 0 0 0;}


 #sidebar div.product li { padding-right:0;}
 #sidebar div.product li a { padding-right:0;}

 #sidebar div.block { float: none; padding:0 0 6px 0; width:auto; overflow: visible}
 #wrapper #sidebar ul.links { position:static}

 #wrapper #sidebar h2 { background: none; padding-left:0;}
 #sidebar  h3 { margin-left:-15px; font-size:24px; background-position: 0 7px;}
 #wrapper #sidebar img.left { margin: 0 17px 5px 0;}
 #wrapper #sidebar  p { overflow: hidden;}

 #wrapper #sidebar div.recipe ul.links { margin-left:96px;}

 #wrapper #sidebar div.video { border-top:1px dotted #573819; padding-top:7px;}
 #wrapper #sidebar div.video ul.links  { margin-left:86px}
 #wrapper #sidebar div.video ul.links li { float: none}


div.entry-content { margin-top:-6px;}
div.news-one h2 { font: normal 1.25em Arial, Helvetica, sans-serif; color:#8a5300}
div.news-one h3 { text-align: right; font: italic 1.083333em Arial, Helvetica, sans-serif; color:#d78100}

body.arhive #content-text h1,
body.arhive #content-text h2 { font-size:1.5em; margin:1em 0 0.5em -5px; margin-left:-5px;  overflow:hidden; padding-left:25px; background:url("../img/bull-a.png") no-repeat 0 1px; }




/*========= celebrity ===========*/
div.month-celebrity {overflow: hidden; width:287px; padding:13px 23px; margin-bottom:7px; background: #fdfac4; border:1px solid #ece573;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
behavior: url(/js/PIE.php);
}

div.month-celebrity a.read-now { float:right; font-size:1em;}

div.month-celebrity var { display:block; margin:0 0 5px 0; text-transform: uppercase; font-size:1.25em; line-height:1}


ul.arhive { font-size:1.1666em;}
ul.arhive li { overflow: hidden; padding:11px 23px; margin-bottom:7px; background: #fdfac4; border:1px solid #ece573;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
behavior: url(/js/PIE.php);
}
ul.arhive li a.bookmark,
a.read-now{ position:relative; overflow: hidden; display: block; width:66px; margin-top:15px; padding: 0 0px 0 20px; background: #573819 url(../img/bull-links.png) no-repeat 10px center; text-decoration: none; font-style: italic; color:#fcf8b1; font-size:0.8571em;
border-radius: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
behavior: url(/js/PIE.php);
}
ul.arhive li img { float: left; margin-right:13px; border:1px solid #d79d30}
ul.arhive li .entry-summary { text-transform: uppercase}

/*========= celebrity-inner ===========*/


ul.q-a li {overflow: hidden; padding:8px 12px; margin-bottom:7px; background: #fdfac4; border:1px solid #ece573;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
behavior: url(/js/PIE.php);
}

ul.q-a { margin-top:25px; margin-left:-10px;}
ul.q-a li.nth-child { background: none; border: none;}

ul.q-a li dl { margin:0;}
ul.q-a li dl dt { margin:0 0 15px 0; color:#c01517}
ul.q-a li dl dd { margin:0; line-height:1.4 }

/*========= video ===========*/

ul.video  { margin-left:-20px; display:table}
ul.video li { display: inline-block; width:243px; margin:0 0 60px 20px; padding:0 0 0 0; text-align: left; line-height:1.4; vertical-align:top}
ul.video li img { float: left; margin:0 10px 0 0; border: 1px solid #c0c0c0; }
ul.video li p { margin:0 0 0.5em 0; text-align:left;}

ul.video li div.info { min-height:56px; overflow: hidden; position:relative; padding-bottom:25px;}
ul.video li a.play { position:absolute; bottom:0; left:0; display:block; width:64px; height:24px;}
ul.video li a.play span { position:absolute; top:0; left:0; height:100%; width:100%; background: url(../img/btn-play.png) no-repeat}


/*========= video one ===========*/
h1 var { font-weight: normal}
ul.nav-video  { text-align:center;}
ul.nav-video li { display: inline-block; padding:0; background: none}
ul.nav-video li a { color:#000; background:url(../img/nav-video.png) no-repeat 0 0}

ul.nav-video li.next  { margin-left:58px;}

ul.nav-video li.prev a { padding-left:15px; background-position: 0 5px}
ul.nav-video li.next a { padding-right:15px; background-position: right -138px;}




/*========= Recipe ===========*/

body.arhive #content-text div.result-search h2 { padding:0; margin-left:0; margin-bottom:0; background:none; text-transform: uppercase; font: normal 1.25em Arial, Helvetica, sans-serif}

form.search-recipe { margin:2em 0; padding: 30px; background:#fdfac4; border: 1px solid #ece573; text-align: left;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
behavior: url(/js/PIE.php)
}
form.search-recipe label { display: inline-block; width:100px; text-align: right; font-size:1.1666em;}

var.select { position:relative; display: inline-block; margin:0 5px 30px 8px}
form.search-recipe select { width:178px;}
span.select { position:absolute; top:0; left:1px;  display: block;  width:151px; height:18px; padding:0 17px 0 8px; background: url(../img/select.png) no-repeat right center; border: 1px solid #573819; line-height:17px;}
a.view_all_link,
form.search-recipe input.search,
#submit,
#searchsubmit,
.feedemail-button { margin-left:111px; display:inline-block; background:#573819; margin-top:-2px;  padding:1px 7px 1px 7px; text-align:center; border: none; color:#fcf7a3;
border-radius: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
behavior: url(/js/PIE.php);}

#sidebar .feedemail-button { background:#573819; border: none; height:20px; margin-top:0; margin-left:2px; color: #fff }
.feedemail-footer { display: none!important}

#searchsubmit,
.feedemail-button { margin-left:10px;}
#submit  { margin-left:0;}
a.view_all_link { margin-left:10px; font-size:11px; padding: 0 7px; text-decoration: none; height:18px; line-height:18px;}

form.search-recipe input#zip {margin-left:5px; width:68px;}

table.recipe { border: 1px solid #573819}
table.recipe th {border: 1px solid #573819; text-align:left; background:#84b900 url(../img/bg-th.png) repeat-x; padding:0 9px 0 9px; line-height:1.7}
table.recipe td {border: 1px solid #573819; padding:10px; border-bottom:none; border-top:none; vertical-align:middle; text-align:center; background:#f6f195; line-height:1.2}
table.recipe td:first-child { text-align:left; width:314px;}
table.recipe tr.nth-child td { background: none}

table.recipe ul.ingredients { margin: 0 0 0 15px; }
table.recipe ul.ingredients li { padding-left:0; background:none; text-align:left; line-height:1.2}
table.recipe ul.ingredients li a { font-weight: normal; text-decoration: none;}
table.recipe ul.ingredients li a:hover { text-decoration: underline}

table.recipe td p { margin:0 0 0.5em 0;}
table.recipe td a { color:#20221e; font: bold 1em Tahoma, Geneva, sans-serif }

ul.popular { margin-bottom:1.2em}
ul.popular li { padding:0; background: none; line-height:1.8; margin:0;}
ul.popular li a { display:inline-block; padding-left:18px; background:url(../img/bull-popular.png) no-repeat 0 center; color:#000}

a.all-ingredients { display: inline-block; padding-left:12px; margin-left:18px; color:#004300; background:url(../img/bull-ingred.png) no-repeat 0 center}


/*========= Recipe one ===========*/

div.recipe-one { margin-bottom:30px; padding: 5px 12px; border: 1px solid #573819; color:#20221e}

div.recipe-one dl { margin:0;}
div.recipe-one dl dt { margin:0; font-weight:bold}
div.recipe-one dl dd { margin:0; line-height:1.2; text-align:left}

div.recipe-one dl dt.provide { float: left; margin-right:10px;}
div.recipe-one dl dd.provide { margin-top: 4px; padding-bottom:30px; position:relative; }

div.recipe-one dl dd ul  { margin: 0.9em 0;}
div.recipe-one dl dd ul li { padding-left:0; margin:0; background: none;}


div.addthis_toolbox { position:absolute; right:0; bottom:5px; width:102px;}


/*========= Recipe one ===========*/

body.about #content { padding-top:40px;}
body.about #content-text h2 { padding-left:0; background: none; margin:1.5em 0 1.7em 0; margin-bottom:1.5em; font: bold 1.333em Arial, Helvetica, sans-serif;}
body.about #content-text h1{ margin-bottom:1.7em}

ul.producer-application { margin-left:10px}
ul.producer-application li { padding:0; margin:27px 0 0 0; background: none;}
ul.producer-application li a { display: inline-block; padding:0 0 0 28px; background:url(../img/icon-prod-app.png) no-repeat 0 2px}
ul.producer-application li.word a { background-position: 0 2px}
ul.producer-application li.pdf a { background-position: 0 -46px}

div.image { width:321px; margin: 0 auto 30px auto; padding:10px; border: 1px solid #ebe671; background:#fdfac5;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
behavior: url(/js/PIE.php);
}

div.image img { border: 1px solid #ebe671;}

/*========= Produce in Season ===========*/
body.produce #content { padding-top:40px;}

body.produce #content-text h2 { font:bold 16px Arial, Helvetica, sans-serif; background: none; }
body.produce #content-text h1+h2 {margin-top:1.9em }

ul.charts-season { font-size:1.16666em; margin:1.7em 0}
ul.charts-season li { padding:0; margin:0 0 0 0; background: none;}
ul.charts-season li a { display: inline-block; padding:0 0 0 28px; background:url(../img/icon-prod-app.png) no-repeat 0 -44px}

dl.season-month { padding:6px 15px 0 8px; margin:2px 0 2px -12px; background:#f4ee8b; border: 1px solid #ece573; text-align:left;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
behavior: url(/js/PIE.php);
}
dl.season-month dt { float: left; width:70px; margin:0; color:#442e0d; font-weight: bold}
dl.season-month dd { overflow: hidden; margin:0 0 13px 0; line-height:1.5}


dl.sm-nth-child { background:#fdfac4; border: 1px solid #ece573;}

table.recipe ul.video_block li {padding: 0; background: none; display: inline-block;}


ul.farmer-details { overflow: hidden; text-align:left;}
ul.farmer-details strong { clear:left; float: left; min-height:22px; width:78px; margin:0 ; padding: 0 10px 0 9px; font-weight: bold; line-height:1.2;  }
ul.farmer-details li { overflow: hidden; margin:0 0 4px 0; padding: 5px 20px 5px 4px; background:#fdfac4; border: 1px solid #ece573;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
behavior: url(/js/PIE.php);
}
ul.farmer-details li div.info { overflow: hidden; line-height:1.4; }

ul.farmer-details a { text-decoration: none;}
ul.farmer-details a.dirrection,
ul.farmer-details a:hover { text-decoration: underline}
ul.farmer-details a.dirrection:hover { text-decoration: none;}

ul.farmer-details div.map { width:300px; height:197px; border: 1px solid #573819}

ul.farmer-details li ul li { border: none; background: url(../img/bull_li.png) no-repeat 0 0.5em; padding:0 0 0 10px; margin: 2px 0 2px 10px;
border-radius: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
behavior: url(/js/PIE.php);
}

ul.farmer-details  dl { margin-top:0;}
ul.farmer-details  dl dt { margin-top:0;}
ul.farmer-details  dl dd { margin-left:0;}

div.details-farmer { position:relative; padding-bottom:20px;}


div#site-description { display: none}
.xoxo li { padding:0; background: none; margin-bottom:15px;}
div#site-description { display: none}
#sidebar .xoxo li h3 { margin-left:0; padding-bottom:0; margin-bottom:0em; background-position:0 2px; font-size:20px;}
#sidebar .xoxo li ul { margin-left:34px;}
#sidebar .xoxo li ul li { padding-left:15px; margin:2px 0;  background: url(../img/bull-blog.png) no-repeat 0 0.5em;}
.comment-author,
.comment-meta {  font-weight:bold}
.comment-body,
.reply { }
li.comment { position:relative; padding:0 0 20px 0; margin:0 0 20px 0; padding-left:50px;  border-bottom: 1px solid #442E0D; background:none}
li.comment #respond { padding-top:10px; margin-top:10px; border-top: 1px solid #442E0D;}



.comment-author img { position:absolute; top:0; left:0;}
.commentlist { list-style-type:none}
.children { margin-top:10px; }
.children li {  margin-top:10px; padding-top:10px; padding-bottom:0; margin-bottom:0; border-top: 1px solid #442E0D; border-bottom:none}
.children li img { top:10px}

.comment-form-comment label{ display: block}

#comment { width:100%;}
.entry-meta { margin-bottom:20px;}
span.required { width:49px;  display: inline-block}
.comment-form-author span.required { width:47px}
.comment-form-url label { width:84px; display:inline-block}

.shareinpost { float: left; margin-right:6px;}
.interactive_bottom { padding:2px 0 0 0!important; line-height:32px}

ul.socialwrap li a { line-height:1.2!important}

.post { padding-top:20px; margin-top:20px; border-top: 1px solid #442E0D; background:none}
.post:first-child { border: none; margin:0; padding:0;}

.alignleft { float: left; margin:10px 10px 10px 0; color:#000; font-style:italic; line-height:1.4; font-size:11px}
.alignright { float: right; margin: 10px 0 10px 10px; color:#000; font-style:italic; line-height:1.4;font-size:11px}
#nav-above { overflow: hidden; margin: 0 0 10px 0; padding:0 0 0 0; }
#nav-below { overflow: hidden; margin: 20px 0 10px 0; padding:20px 0 10px 0; border-top: 1px solid #442E0D}

.nav-previous { float:left}
.nav-previous a { display: inline-block; padding-left:15px; background:url(../img/prev.png) no-repeat 0 center}
.nav-next a  { display:inline-block; padding-right:15px; background:url(../img/bull-menus.png) no-repeat right center}
.nav-next a span,
.nav-previous a span { display: none;}

.nav-next { float:right}

#sidebar .rss-widget { border: none; text-align:left}

#sidebar .feedemail-form { border: none; text-align:left; color:#6D3C07!important; background: none; padding-left:0;}
#sidebar .feedemail-form .feedemail-label,
#sidebar .feedemail-form .feedemail-input {color:#6D3C07!important}
#sidebar .feedemail-form .feedemail-input:hover { background: none; border: 1px solid #573819}


/*
* @section clearfix
*/
.g-clearfix:before,
.g-clearfix:after {content: " "; display: table;}
.g-clearfix:after {clear: both;}
.g-clearfix {*zoom: 1;}


/*
* @section facts
*/
.b-facts {float: left; width: 578px; font: 1em/1.8 Arial, Helvetica, sans-serif;}
.b-facts__logo {border-radius: 5px;}

/*
* @section factsItem
*/
.b-factsItem {margin: 10px 0 0; padding: 10px; border: 1px solid #ece573; border-radius: 5px; background: #fdfac4; color: #573819;}
.b-factsItem__thumb {float: left; border: 1px solid #d79d30;}
.b-factsItem__content {margin: 0 0 0 86px;}
.b-factsItem__head {overflow: hidden; margin: -1px 0 8px;}
.b-factsItem__date {float: left; margin: 0 10px 0 0; font: 14px/14px Arial, Helvetica, sans-serif;}
.b-factsItem__title {margin: 0; text-transform: uppercase; font: bold 14px/14px Arial, Helvetica, sans-serif;}
.b-factsItem__descr {font: 12px/1.5 Arial, Helvetica, sans-serif;}
.b-factsItem__descr p {margin: 0 0 1em;}
.b-factsItem__descr p:last-child {margin-bottom: 0;}
.b-factsItem .interactive_left,
.b-factsItem .interactive_bottom,
.b-factsItem .shareinpost {display: none;}



/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../img/plugins/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../img/plugins/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../img/plugins/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../img/plugins/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
.mobile-menu{
  display: none;
}
.soc-section{
  display: none;
}
div.product ul li + li + li a{
  background-repeat: repeat-x;
}
ul#nav li:first-child, ul#nav li+li+li+li{
  width: 90px !important;
}
ul#nav li+li, ul#nav li+li+li, ul#nav li+li+li+li+li{
  width: 176px !important;
}
/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../img/plugins/fancybox/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('../img/plugins/fancybox/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}
@media all and (max-width: 995px){
  body.home.blog{
    padding-top: 0;
  }
  #wrapper{
    max-width: 640px;
    padding: 180px 40px 205px 40px;
    box-sizing: border-box;
    width: 100%;
  }
  #footer{
    width: 100%;
  }
  #content{
    padding: 35px 30px;
    background: #f3f0a2;
    border: 5px solid #fcf7a3;
    border-radius: 30px;
    box-sizing: border-box;
  }
  #content-text{
    width: 100%;
    font-size: 16px;
    line-height: 22px;
  }
  ul#nav{
    display: none;
  }
  div#access{
    display: none;
  }
  #content-text h2{
    font-size: 26px;
    margin: 0 0 20px;
    background: url("../img/bull-a_mobile.png") no-repeat 0 -2px;
    padding-left: 38px;
  }
  .entry-utility{
    font-size: 18px !important;
    line-height: 26px !important;
  }
  .nav-previous{
    font-size: 20px;
  }
  #content #sidebar{
    float: left;
    width: 100%;
  }
  #wrapper #sidebar p{
    font-size: 18px;
  }
  span.entry-utility-prep.entry-utility-prep-tag-links{
    display: block;
    float: left;
    margin-right: 7px;
  }
  .rss-widget{
    background-position: 0 5px;
    padding-left: 35px;
  }
  .xoxo input[type="text"]{
    height: 30px;
    border-radius: 3px;
  }
  #sidebar .feedemail-button{
    height: 36px;
    border-radius: 3px;
    width: 40%;
    margin-left: 5px;
    font-size: 18px;
  }
  #sidebar input#searchsubmit{
    height: 36px;
    width: 40%;
    margin: 1px 0 0 2px;
    color: #fff;
    font-size: 18px;
  }
  #sidebar .widget_search #s{
    width: 140px;
  }
  #sidebar .xoxo li h3{
    margin-bottom: 15px;
  }
  .widget_links ul.blogroll a{
    font-size: 16px;
  }
  .widget-area a:link, .widget-area a:visited{
    font-size: 16px;
    font-weight: 600;
  }
  .make-relative{
    display: block;
    margin: 10px 0;
  }
  #footer{
    background: none;
  }
  div.entry-content{
    font-size: 18px;
  }

  #mobile-nav{display: block;margin: 0;}
  #mobile-nav.active{position: absolute;height: 80px;width: 100%;background-color: #ffea8e;z-index: 200;top:0;}
  #mobile-nav.active .mobile-trigger.active{background-image: url(../img/menuX_icon.png);width: 30px;height: 30px;top: 25px;right: 25px;}
  #mobile-nav .mobile-trigger{
    position: absolute;
    width: 50px;
    height: 41px;
    background-size: 100%;
    background-image: url(../img/menu_icon.png);
    top: 40px;
    right: 40px;
    z-index: 100;
    font-size: 0;
  }
  #mobile-nav li{margin: 0;}
  .mobile-menu{display: none;}
  .mobile-menu.active{display: block;position: absolute;width: 100%;font-size: 24px;z-index: 9999;background-color: #ffea8e;
  padding: 60px 40px 40px 127px;box-sizing: border-box;left: -87px;top:0;}
  .mobile-menu.active ul{list-style: none;margin: 0;padding: 0;}
  .mobile-menu.active ul li{background: none;margin: 0;padding: 0;}
  .mobile-menu.active ul li a{text-decoration: none;color: #747108;border-bottom: 1px solid #b8d800;text-transform: uppercase;
  display: block;width: 100%;padding: 25px 0 17px;position: relative;}
  .mobile-menu.active ul li a:after{content:'';display: inline-block;width: 14px;height: 22px;position: absolute;
  background-image: url(../img/menuItemAfter_icon.png);right: 0;top: 28px;}
  .mobile-menu.active ul li a:hover:after{content:'';display: inline-block;width: 14px;height: 22px;position: absolute;
  background-image: url(../img/menuItemAfter_icon.png);background-position: 0 -26px;}
  .mobile-menu.active ul li a:hover{color: #78b300;}
  .mobile-menu.active ul li:last-child a{border-bottom: none;}
  .mobile-menu.active ul li:first-child a{padding-top: 0;}
  .mobile-menu.active ul li:first-child a:after{padding-top: 0;top: 3px;}
  .soc-section{z-index: 200;display: block;}
  .soc-section li a img{display: none;}
  .soc-section .joinAZFB{width: 100px;height: 50px;background-image: url(../img/azbf_logo.png);display: inline-block;background-size: 100%;}
  .soc-section .facebook{display: inline-block;width: 50px;height: 50px;background-image: url(../img/facebook_logo.png);background-size: 100%;}
  .soc-section .twitter{display: inline-block;width: 50px;height: 50px;background-image: url(../img/twitter_logo.png);background-size: 100%;}
  .soc-section .pinterest{
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url(../img/pin_logo.png);
    background-size: 100%;
  }
  div.soc-section { z-index: 100; position: absolute; top: 100px; right: 0; width: 343px; text-align: center;  }
  div.soc-section ul { margin: 0; padding: 0; }
  div.soc-section ul li { display: inline-block; height: 27px; line-height: 27px; margin: 0 0 0 2px; padding: 0; vertical-align: top; background: none }
  div.soc-section ul li:first-child { margin-left: 0; }
  div.soc-section ul li img {  }
  body{padding-top: 0;}
  #bottom{
    display: none;
  }
  #footer{
    z-index: 0;
    box-sizing: border-box;
    height: 371px;
    position: absolute;
    left: 0;
    margin: 0;
    width: 100%;
    padding: 95px 45px 0 45px;
    background: #2e1d0c url(../img/bg-bottom.png) repeat-x;
    border-radius:0;
  }
  #footer div.questions {
    text-align: center;
    width: 100%;
    font-size: 30px;
    line-height: 45px;
  }
  #footer div.questions .tel {
    letter-spacing: -2px;
  }
  #footer a, #footer div {
    font-family: 'Roboto Condensed', sans-serif;
  }
  a.arizona {
    background: none;
    position: relative;
  }
  a.arizona:before {
    content: '';
    background-image: url(../img/arizona_mobile.png);
    display: block;
    width: 46px;
    height: 35px;
    position: absolute;
    background-size: 100%;
    left: -35px;
    top: 5px;
  }
  #footer div.copy {
    width: 100%;
    text-align: center;
    font-size: 24px;
    border-left: none;
    background-image: url(../img/footer_divider.png);
    background-repeat-y: inherit;
    clear: both;
    margin: 0 auto;
    width: 80%;
    float: none;
    padding: 20px 0 0;
    position: relative;
    top: 20px;
  }
  .navigation a:link, .navigation a:visited{
    font-size: 20px;
  }
  #respond .required{
    text-align: right;
    width: 5px;
  }
  #respond input{
    border-radius: 3px;
    height: 35px;
  }
  #comments #respond label{
    font-size: 18px;
    padding: 15px 0 5px;
    display: block;
  }
  #respond textarea{
    border-radius: 3px;
  }
  #comments #respond .form-allowed-tags code{
    font-size: 16px;
  }
  #comments #respond .form-allowed-tags{
    font-size: 16px;
  }
  #respond .form-submit input{
    font-size: 20px;
    color: #fff;
  }
  #respond .comment-notes{
    font-size: 17px;
  }
  #respond .comment-notes .required{
    float: none;
  }
  #comments .pingback{
    border-bottom: none !important;
    padding-top: 15px;
  }
  #comments .pingback p{
    font-size: 14px !important;
  }
  #comments .pingback .url{
    font-size: 14px !important;
  }
  #respond{
    border-top: none !important;
  }
  .nav-previous{
    padding-right: 5px;
    box-sizing: border-box;
    border-right: 3px solid;
  }
  .nav-next{
    padding-left: 5px;
    box-sizing: border-box;
  }
    .b-facts{
    width: 100%;
  }
  .b-factsItem__content{
   margin: 0;
   padding: 15px;
  }
  .wp-playlist-light{
    display: block;
    clear: both;
  }
  div#mep_0{
    width: 100% !important;
  }
  h2.b-factsItem__title,
  .b-factsItem__date{
    font-size: 22px;
    line-height: 30px;
  }
  .b-factsItem__descr p{
    font-size: 16px;
    line-height: 20px;
  }
  span.wp-playlist-item-meta.wp-playlist-item-title{
    font-size: 18px;
    padding-left: 10px;
  }
  div#nav-above a, div#nav-below a{
    font-size: 13px;
    line-height: 1.4;
  }
  .nav-previous{
    border: none;
  }
  h1{
    background: url("../img/bull-a_mobile.png") no-repeat 0 10px;
    padding-left: 35px;
    margin-left: 0;
    background-position-y: 0;
  }
  #sidebar h2, #sidebar h3{
    background: url(../img/bull-a_mobile.png) no-repeat 0 0;
    padding: 10px 0 0 35px;
  }
  body{
    padding-top: 0 !important;
  }
}
